
body{
    /* font-family: Cuprum, 'PT Sans Narrow', 'Ubuntu Condensed','Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
     /*font-family: 'Sarala', sans-serif;*/
      /* font-family: lato;  */
     /*font-family: ariel narrow;*/
     font-family: "Open Sans Condensed", sans-serif;
    font-size: 11pt; 
}
 /* @font-face{
    font-size: 10pt!important;
    font-family: 'Times New Roman', Times, serif;
    src: url(Sansation-Bold.ttf);
}  */
/*when screen is large */
@media (min-width:993px){
  .ncs-btn-border{width:30%!important;}
}
/*when screen is medium */

@media (max-width:992px) and (min-width:601px){
  .chr-font-colr{font-size: 16px!important;}
  .chr-font-colr-sm{font-size: 17px!important;}
  .sch-st{width: 7px!important; height: 7px!important;}
  .chr-margin-top{margin-top: 15px!important;}
  .chr-margin-top-wrd{margin-top: 0px!important;}
  .chr-font-colr-sm-wrd{font-size: 14px!important;}
  .chr-font-colr-sm-wrdnews{font-size: 12px!important;}
  .chr-add-height{margin-top: -100px!important;}
  .chr-remove-height{margin-top: -80px!important;}
  .chr-min-widsmr{width: 180px!important;}
  .ncs-mr-top-fil{margin-top: -50px!important;}
  .ncs-width-msr{width:300px!important;margin:auto!important}
  .ncs-atag-footer{padding: 1px 1px!important;}
  .ncs-widt-mr{left:45%!important;top: 40%!important;transform: translate(-45%,-40%)!important;}
.mva-3links{width:100px!important;height:120px!important;}
.mva-smr-height{height: 100%!important;}
.mva-smr-mg-left{margin-left:20px;}
.mva-border-none{border-right: none!important;}
.mva-smr-border-btm{border-bottom: 1px soild black!important;}
.mva-msr-border-bottom{border-bottom: 1px solid lightgrey!important;}
.mva-smr-marg-top-news{margin-top: 5px!important;}
.yom-nasa-cnt-width{width:100%!important;}
  /*mva*/
}/*end of medium screen*/

/*when screen is small i.e phone screen*/
@media (max-width:600px){
  .ncs-width-msr{width:300px!important;margin:auto!important}
  .chr-add-height{margin-top: -100px!important;}
  .chr-remove-height{margin-top: -90px!important;}
  .chr-font-colr{font-size: 16px!important;}
  .chr-font-colr-sm{font-size: 17px!important;}
  .chr-font-colr-sm-wrd{font-size: 14px!important;}
  .chr-font-colr-sm-wrdnews{font-size: 12px!important;}
  .sch-st{width: 7px!important; height: 7px!important;}
  .chr-margin-top{margin-top: 15px!important;}
  .chr-margin-top-wrd{margin-top: 0px!important;}
  .chr-min-widsmr{width: 180px!important;}
  .ncs-mr-top-fil{margin-top: -50px!important;}
  .ncs-atag-footer{padding: 1px 1px!important;}
  .ncs-widt-mr{left:45%!important;top: 40%!important;transform: translate(-45%,-40%)!important;}
.mva-3links{width:95px!important;height:120px!important;}
.mva-smr-height{height: 100%!important;}
.mva-smr-mg-left{margin-left:20px;}
.mva-border-none{border-right: none!important;}
.mva-smr-border-btm{border-bottom: 1px soild black!important;}
.mva-msr-border-bottom{border-bottom: 1px solid lightgrey!important;}
.mva-smr-marg-top-news{margin-top: 5px!important;}
.yom-nasa-smr-mrg-left{margin-left: -14px!important;}
.yom-nasa-smr-mrg-left1{margin-left: -5px!important;}
.yom-nasa-cnt-width{width:100%!important;}
.cor-3col{float: left;width: 50%!important;}
.nas-smr-ul{width: 98%!important;margin: auto!important;height: 100%!important;}
  /*mva*/
}/*end of small screen css*/
@media print and (color) {
    * {
       -webkit-print-color-adjust: exact;
    }
    #sptatprint{margin-left: 450px!important;}
    .spt-prt-chofcurs{margin-left: 600px;}
 }
 /* end login system */
 table{
    border-collapse: collapse;
}
th, td{
    padding: 4px;
    /*text-align: left;*/
    /* border-bottom: 2px solid #ddd; */

}
table,th,td{
    border: 1px solid #ddd;
    
}
/* tr:nth-child(odd){
    background-color: #f2f2f2;
} */
::placeholder{
    color: black;
    opacity: 1;
}
/*some useful animation custom*/
/*some useful animation custom*/
.hidden {position: relative;animation: rtyd 0.9s forwards;}
@keyframes rtyd{from{left: 0px;opacity: 1;}to{left: 50px;opacity: 0;}}
.visible {position:relative;animation: rty 0.1s }
.av2-altB-cont{min-width: 400px;height: 150px;border: 1px solid #ddd;border-radius: 6px;}
.spt-bigBox-cont{background-color: rgb(0, 0, 0);background-color: rgba(0, 0, 0,0); position:fixed;top:0;left:0;
bottom:0;right:0;width:100%;height:100%;z-index: 5;}
.av2-anim-left{position: relative;animation: animleft 0.2s ease-in-out forwards;}
@keyframes animleft{from{left: 0px;opacity: 1;}to{left: -300px;opacity: 0;}}
.av2-anim-right{position:relative;animation: animright 0.2s ease-in-out forwards}
@keyframes animright{from{right: 0px;opacity: 1;}to{right: -300px;opacity: 0;}}
.alt-zoom-in{transform: scale(0.7,0.7);}
.alt-ext-animate-top{position:relative;animation:animatexittop 0.5s forwards}@keyframes animatexittop{from{top:0px;opacity:1} to{top:-300px;opacity:0}}
.stp-border{border: solid thin #dddbdb33;}
.spt-cont-Box-header{width: 100%;padding: 6px 10px;}
 /* dstv load */
 .spt-bigBox-cont-dst{background-color: rgb(0, 0, 0);background-color: rgba(0, 0, 0,0.7); position:fixed;top:0;left:0;
    bottom:0;right:0;width:100%;height:100vh;overflow:auto;z-index: 5;}
    .pay-loading-anm:after{content: '.';
        animation: dstv 1s steps(5, end) infinite;
        }
        @keyframes dstv {
            0%, 20% {
              color: rgba(0,0,0,0);
              text-shadow:
                .25em 0 0 rgba(0,0,0,0),
                .5em 0 0 rgba(0,0,0,0);}
            40% {
              color: white;
              text-shadow:
                .25em 0 0 rgba(0,0,0,0),
                .5em 0 0 rgba(0,0,0,0);}
            60% {
              text-shadow:
                .25em 0 0 white,
                .5em 0 0 rgba(0,0,0,0);}
            80%, 100% {
              text-shadow:
                .25em 0 0 white,
                .5em 0 0 white;}
    }
    /* mva rgb(242,108,32)*/
    .chr-color-blur{color:rgb(97, 218, 251);transition: 0.4s ease-in-out 0s;}
  .chr-color{color:white;transition: 0.4s ease-in-out 0s;} 
    .mva-hover-ok:hover{background-color: rgb(242,108,32);transition: 0.4s ease-in-out 0s;}
    .mva-bgr-color-teal{color:rgb(14, 93, 158)!important;transition: 0.4s ease-in-out 0s;}
    .mva-bgr-color{color:rgb(242,108,32);transition: 0.4s ease-in-out 0s;}
    .mva-bgr-color-pw:hover{color:rgb(242,108,32)!important;transition: 0.4s ease-in-out 0.2s;cursor: pointer;}
    .mva-bgrcolor{background-color:rgb(212, 84, 10);color: white!important;transition: 0.4s ease-in-out 0s;}
    .mva-lin-al:hover .mva-ali{color: white!important;}
    .mva-fidein-txt{animation: fadeIn ease 2s;}
    @keyframes fadeIn{0%{opacity: 0;}100%{opacity: 1;}}
    .mva-3links{width:130px;height:120px;background-color: rgba(0, 0, 0,0.7);;display: inline-block;margin: 1px;padding: 3px;border-radius: 5px;}
    .mva-disl-inlin-blo{display: inline-block;margin: 2px;width: 35px;height: 35px;border-radius: 50%;border: 1px solid white;background-color: black;}
    .mod-st{display: inline-block;}
    .sch-st{width: 10px; height: 10px;border: 1px solid white; border-radius: 50%;margin: 2px;}
    /*blink*/
    .ncs-active{background-color:rgb(212, 84, 10);}.chr-fadein-cnt{transition: 0.4s ease-in-out 0s;}
    .mva-blink{animation: blinkUpDn 1s infinite}
    .chr-white-hover:hover{color: white;transition: 0.4s ease-in-out 0s;}
    @keyframes blinkUpDn{0%{opacity: 0;}50%{opacity: 1;}100%{opacity: 0;}}
    .mva-links-a:hover .mva-gt-co-white{color: white!important;}
    .mva-links-a:hover .mva-gt-ap-col{color:rgb(242,108,32)!important;}
    .mva-modal{display: none;width: 100%;height: 200px;background-color: red;margin-top: 59px;position: relative;z-index: 3;}
    .mva-modal:target{display: block;}
    .mav-border-bottom{border-bottom: solid thin #dddbdb33;}
    .mav-border-top{border-top: solid thin #dddbdb33;}
    .mva-big-logo{width: 60px;margin: auto;height: 60px;border-radius: 50%;}
    .mva-indigo{background-color: rgb(6, 6, 148);}
    .mva-black{background-color:red;}
    .mva-green{background-color:rgb(10, 82, 10);}
    .mva-brown{background-color:rgb(139, 37, 37);}
    .mva-border-right{border-right: solid thin #07070733;}
    .mva-news-co{color: rgb(207, 102, 102);}
    .mva-news-border-bottom{border-bottom: 1px solid lightgrey;}
    .mva-hover-news:hover{color: grey!important;cursor: pointer;}
    .yom-nasa-pointer{width:8px;margin: auto;height:8px;background-color: red;border-radius: 50%;}
    .yom-nasa-fadin{transition: 0.7s ease-in-out 0s;}
    .yom-nasa-blue{background-color: rgb(12, 12, 160);color: white;transition: 0.4s ease-in-out 0s;}
    .yom-nasa-colo-blue{color: rgb(9, 9, 112);transition: 0.4s ease-in-out 0s;}
/* nasa */
.cor-row::after{content: "";display:table;clear:both;}
.cor-column{float:left;}
.cor-3col{float: left;width: 25%;height:250px;}
.nasa-card-cont{width: 100%;height: 170px;background-color: rgba(255,255,255,.01);
  transition: background-color 0.6s ease;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.09), 0 2px 10px 0 rgba(0,0,0,0.02); border: rgba(255, 255, 255, 0.288) thin solid;border-radius: 10px;}
.cor-light-grey{background-color: #eee}
.cor-nasa-cnt-hover:hover{background-color: rgb(248, 247, 247)!important;cursor: pointer;}